foo=bar
webrep=WebRep
avwebrep=avast! WebRep
internaltabs=您不能評價本機檔案或內部標籤
votethank=非常感謝！您的投票已成功儲存。
no-rating=此網站沒有任何評價資訊
rating-pending=正在取得評價資訊
rating-good=此網站的評價良好
rating-average=此網站的評價普通
rating-bad=此網站的評價不佳
no-weight=（票數不足）
weight1=（以少量的票數為根據）
weight2=（以一定的票數為根據）
weight3=（以大量的票數為根據）
overall-rating=總體評價
warning=警告
warn-text-credit-number=您似乎正在一個信譽不佳的網站中嘗試輸入密碼或是信用卡卡號。請再次確認此網站是否可以信任。在不受信任的網站上輸入您的個人資料將可能造成安全性的風險。
warn-text-fishing-site=此網站已被標示為釣魚網站。
trust-domain=信任此網域
close-back=帶我離開這裡
close=忽略警告
sfzone-headline=avast! 安全地帶
sfzone-text=您已進入了一個線上銀行網站。您要在 avast! 安全地帶中開啟此網站嗎？
sfzone-yes=是
sfzone-yes-always=是，永遠如此
sfzone-no=否
sfzone-never=永遠不要
anonymousUser=匿名使用者
sitecorrect-headline=SiteCorrect
sitecorrect-text=這可能不是您原本想進入的網站。
sitecorrect-mean=您是不是想前往 %s？
sitecorrect-yes=是
sitecorrect-no=否，我真的是想前往 %s
sitecorrect-auto=從現在起自動帶我到已知的正確網站
sitecorrect-help=若要設定 avast! SiteCorrect 功能，請開啟 avast! 使用者介面，前往其他防護，瀏覽器防護並使用「設定」按鈕。
sitecorrect-bar-msg=SiteCorrect：從 %s 自動導向
sitecorrect-bar-button=我沒弄錯，請帶我回去
